var ofileItem = new FCKToolbarButton( 'FCKfileCommand', "插入附件" ) ;
ofileItem.IconPath = FCKPlugins.Items['FCKfileCommand'].Path + 'file.gif' ;

FCKToolbarItems.RegisterItem( 'FCKfileCommand', ofileItem ) ;

var oMyCMCommand = new Object() ;
oMyCMCommand.Name = '插入附件' ;

oMyCMCommand.Execute = function()
{
	FCKDialog.OpenDialog( 'FCKDialog_Color', '插入附件', 'dialog/fck_file.html', 400, 250) ;
}

oMyCMCommand.GetState = function()
{
	// Let's make it always enabled.
	return FCK_TRISTATE_OFF ;
}

FCKCommands.RegisterCommand( 'FCKfileCommand', oMyCMCommand ) ;

